# Generated by Django 4.0.3 on 2022-04-02 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Xlsx',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('region', models.CharField(max_length=255)),
                ('country', models.CharField(max_length=255)),
                ('item_type', models.CharField(max_length=255)),
                ('sales_channel', models.CharField(max_length=255)),
                ('order_priority', models.CharField(max_length=255)),
                ('order_date', models.DateField()),
                ('order_id', models.IntegerField()),
                ('ship_date', models.DateField()),
                ('units_sold', models.IntegerField()),
                ('unit_price', models.FloatField()),
                ('unit_cost', models.FloatField()),
                ('total_revenue', models.FloatField()),
                ('total_cost', models.FloatField()),
                ('totla_profit', models.FloatField()),
            ],
        ),
    ]
